## rust-sctk-adwaita 0.4.3

=== debian/changelog ===
rust-sctk-adwaita (0.4.3-2) unstable; urgency=medium

  * Package sctk-adwaita 0.4.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:48:45 -0400

rust-sctk-adwaita (0.4.3-1) experimental; urgency=medium

  * Package sctk-adwaita 0.4.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 27 Oct 2022 20:05:05 -0400
