=== debian/control ===
Source: rust-sctk-adwaita
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-smithay-client-toolkit-0.16+default-dev <!nocheck>,
 librust-tiny-skia-0.8+default-dev <!nocheck>,
 librust-tiny-skia-0.8+simd-dev <!nocheck>,
 librust-tiny-skia-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sctk-adwaita]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sctk-adwaita
Rules-Requires-Root: no

Package: librust-sctk-adwaita-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossfont-0.5+default-dev,
 librust-crossfont-0.5+force-system-fontconfig-dev,
 librust-log-0.4+default-dev,
 librust-smithay-client-toolkit-0.16+default-dev,
 librust-tiny-skia-0.8+default-dev,
 librust-tiny-skia-0.8+simd-dev,
 librust-tiny-skia-0.8+std-dev
Provides:
 librust-sctk-adwaita+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita+default-dev (= ${binary:Version}),
 librust-sctk-adwaita+title-dev (= ${binary:Version}),
 librust-sctk-adwaita-0-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+default-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+title-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4+default-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4+title-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4.3-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4.3+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4.3+default-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.4.3+title-dev (= ${binary:Version})
Description: Adwaita-like SCTK Frame - Rust source code
 This package contains the source for the Rust sctk-adwaita crate, packaged by
 debcargo for use with cargo and dh-cargo.
