## rust-sctk-adwaita 0.5.3

=== debian/changelog ===
rust-sctk-adwaita (0.5.3-2) unstable; urgency=medium

  * Package sctk-adwaita 0.5.3 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Thu, 03 Aug 2023 20:50:59 -0400

rust-sctk-adwaita (0.5.3-1) experimental; urgency=medium

  * Package sctk-adwaita 0.5.3 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Mon, 17 Jul 2023 20:32:07 -0400
