## rust-sctk-adwaita 0.8.1

=== debian/changelog ===
rust-sctk-adwaita (0.8.1-4) unstable; urgency=medium

  * Package sctk-adwaita 0.8.1 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jan 2025 20:34:41 -0500

rust-sctk-adwaita (0.8.1-3) experimental; urgency=medium

  * Package sctk-adwaita 0.8.1 from crates.io using debcargo 2.7.6
  * Bump crossfont dependency to 0.8

 -- James McCoy <jamessan@debian.org>  Thu, 02 Jan 2025 23:22:40 -0500

rust-sctk-adwaita (0.8.1-2) unstable; urgency=medium

  * Package sctk-adwaita 0.8.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:30:50 -0400

rust-sctk-adwaita (0.8.1-1) experimental; urgency=medium

  * Package sctk-adwaita 0.8.1 from crates.io using debcargo 2.6.1
  * Remove relax-deps patch

 -- James McCoy <jamessan@debian.org>  Tue, 09 Jan 2024 08:05:06 -0500

rust-sctk-adwaita (0.5.3-3) unstable; urgency=medium

  * Team upload.
  * Package sctk-adwaita 0.5.3 from crates.io using debcargo 2.6.1
  * Bump memmap2 dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 14:21:38 +0000
