=== debian/control ===
Source: rust-sctk-adwaita
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ab-glyph-0.2+default-dev (>= 0.2.17-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-smithay-client-toolkit-0.18-dev <!nocheck>,
 librust-tiny-skia-0.11+simd-dev <!nocheck>,
 librust-tiny-skia-0.11+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sctk-adwaita]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sctk-adwaita
Homepage: https://github.com/PolyMeilex/sctk-adwaita
X-Cargo-Crate: sctk-adwaita
Rules-Requires-Root: no

Package: librust-sctk-adwaita-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ab-glyph-0.2+default-dev (>= 0.2.17-~~),
 librust-crossfont-0.8+default-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-smithay-client-toolkit-0.18-dev,
 librust-tiny-skia-0.11+simd-dev,
 librust-tiny-skia-0.11+std-dev
Provides:
 librust-sctk-adwaita+ab-glyph-dev (= ${binary:Version}),
 librust-sctk-adwaita+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita+default-dev (= ${binary:Version}),
 librust-sctk-adwaita+memmap2-dev (= ${binary:Version}),
 librust-sctk-adwaita-0-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+ab-glyph-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+default-dev (= ${binary:Version}),
 librust-sctk-adwaita-0+memmap2-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8+ab-glyph-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8+default-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8+memmap2-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8.1-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8.1+ab-glyph-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8.1+crossfont-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8.1+default-dev (= ${binary:Version}),
 librust-sctk-adwaita-0.8.1+memmap2-dev (= ${binary:Version})
Description: Adwaita-like SCTK Frame - Rust source code
 Source code for Debianized Rust crate "sctk-adwaita"
