=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sctk-adwaita 0.8.1 --all-targets --all-features
Features: test-name=rust-sctk-adwaita:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sctk-adwaita 0.8.1 --all-targets --no-default-features --features ab_glyph
Features: test-name=librust-sctk-adwaita-dev:ab_glyph
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sctk-adwaita 0.8.1 --all-targets --no-default-features --features crossfont
Features: test-name=librust-sctk-adwaita-dev:crossfont
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sctk-adwaita 0.8.1 --all-targets
Features: test-name=librust-sctk-adwaita-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sctk-adwaita 0.8.1 --all-targets --no-default-features --features memmap2
Features: test-name=librust-sctk-adwaita-dev:memmap2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sctk-adwaita 0.8.1 --all-targets --no-default-features
Features: test-name=librust-sctk-adwaita-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
