## rust-sctk-adwaita 0.10.1

=== debian/changelog ===
rust-sctk-adwaita (0.10.1-1) unstable; urgency=medium

  * Package sctk-adwaita 0.10.1 from crates.io using debcargo 2.7.7
  * Drop relax-crossfont patch, no longer needed

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:59:17 -0500
