=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-ab-glyph-0.2+default-dev (>= 0.2.17-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-memmap2-0.9+default-dev <!nocheck>,
- librust-smithay-client-toolkit-0.18-dev <!nocheck>,
+ librust-smithay-client-toolkit-0.19-dev <!nocheck>,
  librust-tiny-skia-0.11+simd-dev <!nocheck>,
  librust-tiny-skia-0.11+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -31,7 +31,7 @@
  librust-crossfont-0.8+default-dev,
  librust-log-0.4+default-dev,
  librust-memmap2-0.9+default-dev,
- librust-smithay-client-toolkit-0.18-dev,
+ librust-smithay-client-toolkit-0.19-dev,
  librust-tiny-skia-0.11+simd-dev,
  librust-tiny-skia-0.11+std-dev
 Provides:
@@ -44,15 +44,15 @@
  librust-sctk-adwaita-0+crossfont-dev (= ${binary:Version}),
  librust-sctk-adwaita-0+default-dev (= ${binary:Version}),
  librust-sctk-adwaita-0+memmap2-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8+ab-glyph-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8+crossfont-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8+default-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8+memmap2-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8.1-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8.1+ab-glyph-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8.1+crossfont-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8.1+default-dev (= ${binary:Version}),
- librust-sctk-adwaita-0.8.1+memmap2-dev (= ${binary:Version})
+ librust-sctk-adwaita-0.10-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10+ab-glyph-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10+crossfont-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10+default-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10+memmap2-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10.1-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10.1+ab-glyph-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10.1+crossfont-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10.1+default-dev (= ${binary:Version}),
+ librust-sctk-adwaita-0.10.1+memmap2-dev (= ${binary:Version})
 Description: Adwaita-like SCTK Frame - Rust source code
  Source code for Debianized Rust crate "sctk-adwaita"
